#userList {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(500px, 1fr));
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 20px;
}

.user {
  margin-top: 150px;
  margin-left: 100px;
  border: 1px solid #bdaeae;
  padding: 10px;
  width: 200px;
  text-align: center;
  border-radius: 5px;
  box-shadow: 1px 1px 10px black;
}

.user img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
}
